body { text-align: center; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå", arial, sans-serif; margin:0; padding:0; font-size:12px; color:#a8a5a5; line-height:18px;}
body a {color:#a8a5a5;}
div,form,fieldset,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; }
li{list-style-type:none;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
}
a:link {color: #a8a5a5; text-decoration:none;}
a:visited {color: #a8a5a5;text-decoration:none;}
a:hover {color: #FFF; text-decoration:none;}
a:active {color: #bc2931;}
.clear{clear:both;}

.area{margin:0 auto; width:1004px; clear:both; text-align:left; background:#FFF; overflow:hidden; position:relative;}
.yincang{
height:33px;
width:300px;
position:absolute;
top:75px;
left:435px;
background:#13b5e6;
}
.yincang .d1{
background:#13b5e6;
border:1px solid #e0e0e0;
color:#fff;
line-height:26px;
margin-top:5px;
text-align:left;
}
.d1 a{

color:#fff;

}
.yincang2{
height:33px;
width:150px;
background:#13b5e6;
position:absolute;
top:75px;
left:690px;
}
.yincang2 .d2{
background:#13b5e6;
border:1px solid #e0e0e0;
color:#fff;
line-height:26px;
margin-top:5px;
text-align:center;
}
.yincang2 .d2 a{color:#fff;}
.top{
width:1004px;
height:87px;
background:url(../images/top_bg.jpg);
position:relative;
color:#ccc;
margin-bottom:2px;
}
.top_txt{
position:absolute;
bottom:10px;
right:10px;
font-size:14px;
}
.top_txt a:link,.top_txt a:visited,.top_txt a:active {color: #13b5e6;}
.top_txt a:hover{color:#13b5e6;}
.top li{
margin-left:12px;
float:left;
display:inline;
}
.banner{
height:186px;
width:1002px;
text-align:center;
margin-bottom:10px;
}
.left{
width:285px;
margin-left:6px;
float:left;
display:inline;
}
.left .ad{
width:274px;
height:318px;
border:1px solid #e0e0e0;
}
.left .ad .title{
height:40px;
width:274px;
background:url(../images/sy_cptj.jpg);
position:relative;
margin-bottom:15px;
line-height:40px;
color:#fff;
font-size:15px;
text-indent:28px;
}
.dbyqlj a{
color:#a8a5a5;
}
.gengduo{
position:absolute;
right:10px;
top:5px;
color:#fff;
font-family:"ËÎÌå";
font-size:12px;
}
.gengduo a{

color:#fff;

}
.left .ad .nr{
width:272px;
margin:0 auto;
}
.left .productlist_top{
width:276px;
height:37px;
background:url(../images/product_top.jpg);
position:relative;
margin-top:15px;
line-height:37px;
color:#fff;
font-size:15px;
text-indent:28px;
}
.gengduo2{
position:absolute;
right:10px;
top:2px;
color:#fff;
font-family:"ËÎÌå";
font-size:12px;
}
.gengduo2 a{

color:#fff;

}
.left .productlist{
width:274px;
height:589px;
border:1px solid #e0e0e0;
border-top:none;
}
.right{
width:708px;
float:left;
}
.right .gsdt_top{
width:708px;
height:30px;
background:url(../images/sy_gsdt.jpg);
position:relative;
line-height:30px;
color:#fff;
font-size:15px;
text-indent:45px;
}
.gengduo3{
position:absolute;
right:15px;
top:2px;
color:#fff;
font-family:"ËÎÌå";
font-size:12px;
}
.gengduo3 a{

color:#fff;

}

.right .gsdt{
width:708px;
height:316px;
background:url(../images/sy_gsdt_bg.jpg);
position:relative;
}
/*.right .gsdt_p1{
height:75px;
width:224px;
position:absolute;
top:33px;
left:50px;
}
.right .gsdt_p2{
height:75px;
width:224px;
position:absolute;
top:33px;
right:80px;
}*/
.right .gsdt_list{
width:708px;
height:170px;
position:absolute;
/*top:125px;*/
top:25px;
line-height:21px;
}
.gsdt_list a
{
	color:#6c6c6c;
}
.right .gsdt_list li{
float:left;
margin:0 80px 0 50px;
display:inline;
background:url(../images/list_1.gif) left 8px no-repeat;
text-indent:5px;
width:224px;
}
.right .gsjj_top{
width:708px;
height:30px;
background:url(../images/sy_gsjj.jpg);
position:relative;
margin-top:15px;
}
.right .gsjj{
width:455px;
height:296px;
background:url(../images/sy_gsjj_bg.jpg);
text-indent:2em;
padding:20px 233px 0 20px;
line-height:21px;
}
.right .lxwm_top{
width:708px;
height:30px;
background:url(../images/sy_lxwm_top.jpg);
position:relative;
margin-top:14px;
}
.right .lxwm{
width:440px;
height:152px;
background:url(../images/sy_lxwm_bg.jpg);
padding:10px 0 0 268px;
}
.bottom{
width:1004px;
height:126px;
background:url(../images/bottom_bg.jpg);
position:relative;
}
.bottom .btxt{
position:absolute;
top:20px;
right:50px;
line-height:25px;
text-align: center;
}
.left .lxwm_top{
width:274px;
height:30px;
background:url(../images/lxwm_top.jpg);
position:relative;
margin-top:8px;
line-height:30px;
color:#ffffff;
font-size:15px;
text-indent:45px;
}
.left .leftlxwm{
height:267px;
width:264px;
background:url(../images/left_lxwm.jpg);
padding-top:20px;
padding-left:10px;
}
.nr_right{
width:710px;
float:left;
margin-left:-3px;
}
.nr_right .nr_gsjjtop{
width:710px;
height:31px;
background:url(../images/nr_gsjjtop.jpg);
position:relative;
line-height:30px;
color:#fff;
font-size:15px;
text-indent:45px;
}
.gengduo4{
position:absolute;
right:15px;
top:2px;
color:#FFF;
font-size:12px;
}
.gengduo4 a{
color:#FFF;
}
.nr_right .nr_gsjj{
height:820px;
width:670px;
background:url(../images/nr_gsjjbg.jpg);
padding:30px 10px 0 30px;
overflow:scroll;
}
.floater{
float:right;
clear:right;
border:solid 1px black;
padding:5px;
margin:8px 0px 8px 6px;
padding:7px 6px;
width:207px;
height:237px;
}
.nr_right .newslist{
line-height:25px;
margin-left:15px;
margin-top:15px;
font-size:14px;
}
.nr_right .newslist li{
text-indent:5px;
background:url(../images/list_1.gif) left 12px no-repeat;
}
.nr_right .nr_gsjj .list{
height:145px;
margin-top:5px;
width:670px;
}
.nr_right .nr_gsjj .list .img{
width:150px;
height:130px;
float:left;
}
.nr_right .nr_gsjj .list .img img{
width:150px;
height:130px;
}
.nr_right .nr_gsjj .list .shuoming{
width:503px;
float:left;
margin-left:17px;
display:inline;
line-height:25px;
font-size:15px;
}
.nr_right .nr_gsjj .list .shuoming span{
color:#ff0000;
}

.nr_gsjj a{
color:#666;
}
.nr_right .nr_gsjj .list .shuoming p{
margin:0;
padding:0;
}
.left .blist{
color:#000;
font-size:15px;
padding-left:15px;
margin-top:15px;
margin-bottom:5px;
text-indent:5px;
background:url(../images/list_1.gif) 15px 7px no-repeat;
}
.left .mlist{
color:#666;
padding-left:30px;
}
.left .slist{
color:#999;
padding-left:50px;
}
.left .slist a{
color:#999;
}
.left .slist a:hover{
color:#999;
}
.nr_right .nr_cpss{
height:800px;
width:570px;
background:url(../images/nr_gsjjbg.jpg);
padding:50px 0 0 140px;
}
.nr_right .nr_cpss .txt{
color:#aa2a0a;
font-size:15px;
line-height:2em;
}
.nr_right .nr_cpss .fm{
color:#666;
font-size:15px;
text-align:left;
margin-top:50px;
}
.nr_right .nr_cpss .fm .input{
border:1px solid #e0e0e0;
background:#c8c8c8;
width:140px;
height:16px;
color:#666;
}
.nr_right .nr_cpss .fm .input2{
border:1px solid #e0e0e0;
background:#c8c8c8;
width:200px;
height:16px;
color:#666;
}
.nr_right .nr_cpxx{
height:818px;
height:auto;
min-height:666px;
_height:666px;
padding:30px 10px 0 30px;
border:2px solid #303030;
border-top:none;
}
.nr_right .nr_cpxx .pimg{
height:300px;
margin:20px auto;
text-align:center;
}
.nr_right .nr_cpxx .ptxt{
margin:0 auto;
font-size:15px;
}
.nr_right .nr_cpxx .ptxt p{
margin:5px 0 5px 60px;
}
.nr_right .nr_cpxx .ptxt span{
color:#f13101;
}
.nr_right .nr_cpxx .ptxt .leftp{
float:left;
margin:0;
margin-left:30px;
}
.nr_right .nr_cpxx .pcontent{
margin-left:5px;
width:530px;
margin-top:20px;
}